
[Layer4]

File=flare

InitCommand=
#blend,add

OnCommand=y,SCREEN_CENTER_Y+205;x,SCREEN_LEFT-64;RotationZ,0;Linear,1;x,SCREEN_RIGHT+64;RotationZ,+360;

[Layer5]

File=flare

InitCommand=
#blend,add

OnCommand=y,SCREEN_CENTER_Y-205;x,SCREEN_LEFT-64;RotationZ,0;Linear,1;x,SCREEN_RIGHT+64;RotationZ,+360;

[Layer10]
File=ihate
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+38;glow,1,1,1,0;diffusealpha,0;linear,0.3;glow,1,1,1,1;sleep,0.001;diffusealpha,1;linear,0.3;glow,1,1,1,0
OffCommand=diffusealpha,0

[Layer11]
File=omgwtf
OnCommand=x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+38;glow,1,1,1,0;diffusealpha,0;linear,0.3;glow,1,1,1,1;sleep,0.001;diffusealpha,1;linear,0.3;glow,1,1,1,0
OffCommand=sleep,1;linear,.5;diffusealpha,0
